Gentoo Archives: gentoo-dev

From: Martin Schlemmer <azarah@×××××××××.net>
To: gentoo-dev@××××××××××.org
Subject: Re: [gentoo-dev] emerge errors
Date: Sun, 23 Sep 2001 15:19:24
Message-Id: 1001279918.18404.41.camel@nosferatu.lan
In Reply to: Re: [gentoo-dev] emerge errors by Collins Richey
On Sun, 2001-09-23 at 23:22, Collins Richey wrote:

> I did an emerge of readline-4.1-r3 then ebuild > .../readline-4.1-r2.ebuild unmerge > > but the error is still present. readline-4.2... is still masked. >
hrm, yes, unfortunately you will have to upgrade to rc6 just ignore the error, as it is not fatal